
<h1>Receipts</h1>

<div>
  <h2>Car</h2>
  <p>Price: 20000€</p>
</div>

<div>
  <h2>Appartment</h2>
  <p>Price: 300000€</p>
</div>

<div>
  <h2>Soap</h2>
  <p>Price: 4€</p>
</div>

<div>
  <h2>Shoes</h2>
  <p>Price: 80€</p>
</div>

